this.title=\u4EBA\u5458\u5BBF\u820D\u5206\u7C7B
kDLabelContainer1.boundLabelText=\u7F16\u7801\:
kDLabelContainer2.boundLabelText=\u540D\u79F0\:
kDLabelContainer3.boundLabelText=\u7B80\u79F0\:
kDLabelContainer4.boundLabelText=\u63CF\u8FF0\:
contstate.boundLabelText=\u72B6\u6001
state.items=[Enum]com.kingdee.shr.base.syssetting.BasicItemStateEnum